Subject: bug#61188: 30.0.50; color-lighten-name seems not to work

From: Eli Zaretskii <[email-masked]>
Date: Wed, 01 Feb 2023 15:21:50 +0200

> From: Stephen Berman <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 31 Jan 2023 21:34:24 +0100
> 
> On Tue, 31 Jan 2023 20:39:45 +0200 Eli Zaretskii <[email-masked]> wrote:
> 
> > If all the tests in color-tests.el pass after the change, please
> > install on the release branch.
> 
> With that patch one test now fails: the one testing (color-lighten-name
> "Black" 100).  This is because the tests were changed to conform to the
> code change made in response to bug#54514.  So it seems there is
> disagreement about what the result of (color-lighten-name "Black" 100)
> should be.

So I guess the current behavior is the intended one, and we should
close this bug as wontfix?